div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   width: 999px;
   height: 13px;
   background-color: #000000;
   background-image: none;
   border: 1px #000000 solid;
}
#wb_Image16
{
   vertical-align: top;
}
#Image16
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexCssMenu5
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu5 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu5 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu5 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu5 ul
{
   width: 100%;
}
#wb_indexCssMenu5 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu5 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_indexCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu2 ul
{
   width: 100%;
}
#wb_indexCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_zoar-villageCssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_zoar-villageCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_zoar-villageCssMenu1 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu1 li:hover a, #wb_zoar-villageCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_zoar-villageCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_zoar-villageCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_zoar-villageCssMenu1 ul
{
   width: 100%;
}
#wb_zoar-villageCssMenu1 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_zoar-villageCssMenu1 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_zoar-villageCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_zoar-villageCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_zoar-villageCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu2 li:hover a, #wb_zoar-villageCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_zoar-villageCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_zoar-villageCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_zoar-villageCssMenu2 ul
{
   width: 100%;
}
#wb_zoar-villageCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_zoar-villageCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_millbury-classic-carsText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_millbury-classic-carsText1 div
{
   text-align: center;
}
#wb_canaday-centerText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_canaday-centerText1 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage1
{
   vertical-align: top;
}
#hancock-historical-museumImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumImage2
{
   vertical-align: top;
}
#hancock-historical-museumImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText1 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage3
{
   vertical-align: top;
}
#hancock-historical-museumImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText2 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage4
{
   vertical-align: top;
}
#hancock-historical-museumImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumImage5
{
   vertical-align: top;
}
#hancock-historical-museumImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText3 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage6
{
   vertical-align: top;
}
#hancock-historical-museumImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText4 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage7
{
   vertical-align: top;
}
#hancock-historical-museumImage7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText5 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage8
{
   vertical-align: top;
}
#hancock-historical-museumImage8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText6 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage9
{
   vertical-align: top;
}
#hancock-historical-museumImage9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText7 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage10
{
   vertical-align: top;
}
#hancock-historical-museumImage10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText8 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage11
{
   vertical-align: top;
}
#hancock-historical-museumImage11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText9 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage12
{
   vertical-align: top;
}
#hancock-historical-museumImage12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText10 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage13
{
   vertical-align: top;
}
#hancock-historical-museumImage13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText11 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage14
{
   vertical-align: top;
}
#hancock-historical-museumImage14
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText12 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage15
{
   vertical-align: top;
}
#hancock-historical-museumImage15
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumImage16
{
   vertical-align: top;
}
#hancock-historical-museumImage16
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText14 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage17
{
   vertical-align: top;
}
#hancock-historical-museumImage17
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText15 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage18
{
   vertical-align: top;
}
#hancock-historical-museumImage18
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText16 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage19
{
   vertical-align: top;
}
#hancock-historical-museumImage19
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText17 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage20
{
   vertical-align: top;
}
#hancock-historical-museumImage20
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText18 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage21
{
   vertical-align: top;
}
#hancock-historical-museumImage21
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText19 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage22
{
   vertical-align: top;
}
#hancock-historical-museumImage22
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText20 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage23
{
   vertical-align: top;
}
#hancock-historical-museumImage23
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText21 div
{
   text-align: center;
}
#wb_hancock-historical-museumText22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText22 div
{
   text-align: center;
}
#wb_hancock-historical-museumText23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_hancock-historical-museumText23 div
{
   text-align: justify;
}
#wb_hancock-historical-museumText24 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText24 div
{
   text-align: center;
}
#wb_hancock-historical-museumText25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_hancock-historical-museumText25 div
{
   text-align: justify;
}
#wb_hancock-historical-museumText26 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_hancock-historical-museumText26 div
{
   text-align: justify;
}
#wb_hancock-historical-museumText27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_hancock-historical-museumText27 div
{
   text-align: justify;
}
#wb_hancock-historical-museumText28 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_hancock-historical-museumText28 div
{
   text-align: justify;
}
#wb_hancock-historical-museumImage25
{
   vertical-align: top;
}
#hancock-historical-museumImage25
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_hancock-historical-museumText29 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_hancock-historical-museumText29 div
{
   text-align: justify;
}
#wb_hancock-historical-museumText30 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_hancock-historical-museumText30 div
{
   text-align: justify;
}
#wb_hancock-historical-museumText31 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_hancock-historical-museumText31 div
{
   text-align: center;
}
#wb_hancock-historical-museumImage26
{
   vertical-align: top;
}
#hancock-historical-museumImage26
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
@media only screen and (max-width: 999px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text1
{
   left: 0px !important;
   top: 274px !important;
   width: 320px !important;
   height: 155px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 0px !important;
   top: 0px !important;
   width: 320px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 0px !important;
   top: 424px !important;
   width: 320px !important;
   height: 3px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#Shape1
{
   width: 318px !important;
   height: 1px !important;
}
#wb_Image16
{
   left: 1px !important;
   top: 431px !important;
   width: 318px !important;
   height: 59px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5
{
   left: 0px !important;
   top: 42px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 li
{
   width: 25%;
}
#wb_indexCssMenu5 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li
{
   padding-bottom: 4px !important;
}
#wb_indexCssMenu2
{
   left: 0px !important;
   top: 162px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 li
{
   width: 25%;
}
#wb_indexCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_zoar-villageCssMenu1
{
   left: 0px !important;
   top: 19284px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu1 li
{
   width: 25%;
}
#wb_zoar-villageCssMenu1 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu1 li:hover a, #wb_zoar-villageCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu1 li
{
   padding-bottom: 4px !important;
}
#wb_zoar-villageCssMenu2
{
   left: 0px !important;
   top: 19404px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu2 li
{
   width: 25%;
}
#wb_zoar-villageCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu2 li:hover a, #wb_zoar-villageCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_millbury-classic-carsText1
{
   left: 0px !important;
   top: 2768px !important;
   width: 320px !important;
   height: 72px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_millbury-classic-carsText1
{
   margin: 0;
   padding: 0;
}
#wb_canaday-centerText1
{
   left: 0px !important;
   top: 2114px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_canaday-centerText1
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage1
{
   left: 0px !important;
   top: 1875px !important;
   width: 318px !important;
   height: 239px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage2
{
   left: 0px !important;
   top: 2140px !important;
   width: 320px !important;
   height: 411px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText1
{
   left: 0px !important;
   top: 2551px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText1
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage3
{
   left: 0px !important;
   top: 4891px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText2
{
   left: 0px !important;
   top: 5131px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText2
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage4
{
   left: 0px !important;
   top: 2583px !important;
   width: 320px !important;
   height: 185px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage5
{
   left: 0px !important;
   top: 2850px !important;
   width: 319px !important;
   height: 148px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText3
{
   left: 0px !important;
   top: 2998px !important;
   width: 320px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText3
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage6
{
   left: 0px !important;
   top: 8303px !important;
   width: 318px !important;
   height: 132px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText4
{
   left: 0px !important;
   top: 8435px !important;
   width: 320px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText4
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage7
{
   left: 0px !important;
   top: 5155px !important;
   width: 320px !important;
   height: 482px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText5
{
   left: 0px !important;
   top: 5637px !important;
   width: 318px !important;
   height: 72px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText5
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage8
{
   left: 0px !important;
   top: 6182px !important;
   width: 317px !important;
   height: 346px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText6
{
   left: 21px !important;
   top: 6528px !important;
   width: 274px !important;
   height: 96px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText6
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage9
{
   left: 0px !important;
   top: 5715px !important;
   width: 319px !important;
   height: 391px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText7
{
   left: 0px !important;
   top: 6106px !important;
   width: 318px !important;
   height: 72px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText7
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage10
{
   left: 0px !important;
   top: 8463px !important;
   width: 320px !important;
   height: 459px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText8
{
   left: 45px !important;
   top: 8922px !important;
   width: 231px !important;
   height: 72px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText8
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage11
{
   left: 0px !important;
   top: 8998px !important;
   width: 319px !important;
   height: 211px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText9
{
   left: 0px !important;
   top: 9209px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText9
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage12
{
   left: 0px !important;
   top: 9234px !important;
   width: 320px !important;
   height: 728px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText10
{
   left: 0px !important;
   top: 9962px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText10
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage13
{
   left: 2px !important;
   top: 16605px !important;
   width: 317px !important;
   height: 65px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText11
{
   left: 0px !important;
   top: 16670px !important;
   width: 320px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText11
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage14
{
   left: 1px !important;
   top: 11007px !important;
   width: 319px !important;
   height: 262px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText12
{
   left: 1px !important;
   top: 11269px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText12
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage15
{
   left: 0px !important;
   top: 11299px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage16
{
   left: 0px !important;
   top: 11590px !important;
   width: 320px !important;
   height: 512px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText14
{
   left: 0px !important;
   top: 12102px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText14
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage17
{
   left: 0px !important;
   top: 13718px !important;
   width: 320px !important;
   height: 278px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText15
{
   left: 0px !important;
   top: 13996px !important;
   width: 320px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText15
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage18
{
   left: 0px !important;
   top: 12127px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText16
{
   left: 0px !important;
   top: 12367px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText16
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage19
{
   left: 0px !important;
   top: 14027px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText17
{
   left: 57px !important;
   top: 14267px !important;
   width: 207px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText17
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage20
{
   left: 0px !important;
   top: 14322px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText18
{
   left: 0px !important;
   top: 14562px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText18
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage21
{
   left: 0px !important;
   top: 16694px !important;
   width: 320px !important;
   height: 264px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText19
{
   left: 0px !important;
   top: 16958px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText19
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage22
{
   left: 0px !important;
   top: 16990px !important;
   width: 320px !important;
   height: 214px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText20
{
   left: 0px !important;
   top: 17204px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText20
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage23
{
   left: 1px !important;
   top: 16336px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText21
{
   left: 0px !important;
   top: 16576px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText21
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText22
{
   left: 0px !important;
   top: 14831px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText22
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText23
{
   left: 0px !important;
   top: 488px !important;
   width: 321px !important;
   height: 1377px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText23
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText24
{
   left: 34px !important;
   top: 11539px !important;
   width: 251px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText24
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText25
{
   left: 0px !important;
   top: 3022px !important;
   width: 321px !important;
   height: 1863px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText25
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText26
{
   left: 0px !important;
   top: 6624px !important;
   width: 317px !important;
   height: 1674px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText26
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText27
{
   left: 0px !important;
   top: 9978px !important;
   width: 321px !important;
   height: 1026px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText27
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText28
{
   left: 0px !important;
   top: 12391px !important;
   width: 321px !important;
   height: 1323px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText28
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage25
{
   left: 0px !important;
   top: 17230px !important;
   width: 317px !important;
   height: 425px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText29
{
   left: 0px !important;
   top: 14846px !important;
   width: 321px !important;
   height: 1512px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText29
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText30
{
   left: 0px !important;
   top: 17872px !important;
   width: 321px !important;
   height: 1419px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText30
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumText31
{
   left: 0px !important;
   top: 17655px !important;
   width: 320px !important;
   height: 217px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_hancock-historical-museumText31
{
   margin: 0;
   padding: 0;
}
#wb_hancock-historical-museumImage26
{
   left: 0px !important;
   top: 14591px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Hancock_Historical_Museum
{
   left: 1px !important;
   top: 290px !important;
   width: 319px !important;
   height: 17px !important;
   visibility: visible !important;
   display: inline !important;
}
}
